/*
@Author: ThemeMascot
@URL: http://ThemeMascot.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify main-style.css file.

*/

/* Your custom css codes start here: */

.obsah h2 {
	font-size: 32px;
	color: #000;
}

.obsah h3 {
	font-size: 25px;
	color: #000;
}


/* seznam s fajfkou */

.obsah ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.obsah ul li {
  position: relative;
  padding-left: 1.6em; /* místo pro ikonu */
  margin: 0 0 .45em 0;
}

.obsah ul li::before {
  content: "✓";
  position: absolute;
  left: 0;
  top: 0.25em;
  color: #8E1A31;
  font-weight: 700;
  font-size: 1.05em;
  line-height: 1;
}

